# Version SVN: $Id: channel.subscribe_1.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Neues Channel-Abonnement
text: |
  Hallo [recipient:username],

  Benutzer '[subscriber:username]' <[subscriber:email]> hat gerade folgenden Channel abonniert: '[channel:title]' <[channel:link]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
